---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.25
0.17
0.49

1
[pathpnt]
0.91
0.17
0.49

2
[pathpnt]
0.66
0.17
0.49

3
[pathpnt]
0.20
0.52
0.49

4
[pathpnt]
-0.12
3.20
0.49

5
[pathpnt]
-0.12
2.07
0.49

6
[pathpnt]
0.0
1.32
0.49

7
[pathpnt]
-0.66
0.0
0.49

8
[pathpnt]
-0.64
-4.40
1.08

9
[pathpnt]
0.1
3.71
0.49

10
[pathpnt]
0.20
-0.47
0.49

11
[pathpnt]
-0.05
-0.85
0.82

12
[pathpnt]
-0.06
-2.02
0.92

13
[pathpnt]
0.0
-3.03
1.03

14
[pathpnt]
0.47
-3.26
1.02

15
[pathpnt]
0.27
-4.12
1.08

16
[pathpnt]
0.1
-4.84
1.10

17
[pathpnt]
1.25
-0.47
0.49

18
[pathpnt]
0.91
-0.47
0.49

19
[pathpnt]
0.66
-0.47
0.49

20
[pathpnt]
1.25
-4.33
0.49

21
[pathpnt]
0.91
-4.33
0.73

22
[pathpnt]
0.66
-4.33
1.07

23
[pathpnt]
1.25
-4.84
0.49

24
[pathpnt]
0.91
-4.84
0.73

25
[pathpnt]
0.66
-4.84
1.10

26
[pathpnt]
1.25
4.09
0.49

27
[pathpnt]
0.91
4.09
0.49

28
[pathpnt]
0.66
4.05
0.49

29
[pathpnt]
0.2
4.07
0.49

30
[pathpnt]
1.25
4.69
0.49

31
[pathpnt]
0.91
4.66
0.49

32
[pathpnt]
0.66
4.45
0.49

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: вход справа

[pathlink]
30
31

[pathlink]
31
32

[pathlink]
32
29

[pathlink]
29
4

Передняя дверь: выход слева

[pathlink]
4
29

[pathlink]
29
32

[pathlink]
32
31

[pathlink]
31
30


Передняя дверь: вход слева

[pathlink]
26
27

[pathlink]
27
28

[pathlink]
28
29

[pathlink]
29
4

Передняя дверь: выход слева

[pathlink]
4
29

[pathlink]
29
28

[pathlink]
28
27

[pathlink]
27
26

Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
3
2

[pathlink]
2
1

[pathlink]
1
0

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
10

Средняя дверь: выход слева

[pathlink]
10
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону



[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
3

[pathlink]
3
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[next_roomheight]
2.0

[pathlink]
13
15

[pathlink]
15
16

Задняя дверь: вход справа

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
15

Задняя дверь: выход справа

[pathlink]
15
22

[pathlink]
22
21

[pathlink]
21
20

Задняя дверь: вход слева

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
16

Задняя дверь: выход справа

[pathlink]
16
25

[pathlink]
25
24

[pathlink]
24
23

Подход к задней накопительной площадке

[pathlink]
15
16

